.mainFrame_ship
{
	clear: both;
	display: block;
	margin: 0px auto;
	line-height: 100%;
}
.w_ship
{
}
.w_ship .w_cont_ship
{
	padding: 0px;
}
.rollimg_ship
{
	text-align: left;
}
.rollimg_ship span
{
	display: inline-block;
	margin-top:0px;
	margin-right:10px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 22px;
}
.rollimg_ship span a
{
	display: block;
	text-align: center;
font-size:12px;
}
.rooltxt_a_ship
{
	float: none;
	text-align: center;
	padding: 0px;
	color: #000;
}